name: nichecompass
channels:
  - pytorch
  - pyg
  - nvidia
  - bioconda
dependencies:
  - python=3.9
  - pip
  - pytorch=2.0.0
  - pytorch-scatter=2.1.1
  - pytorch-sparse=0.6.17
  - pytorch-cuda=11.7
  - bedtools=2.30.0